LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
ScanError.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::scanner
| Interfaces for scanner control.

## Enumerations
enum | ScanError { ScanErrorNone , ScannerNotAvailable , ScanFailed , ScanInProgress , ScanCanceled , InvalidContext }
| enum ScanError describes error codes of scanner component More...